html {
    font-size:0.625em;
}

html, body {
	height:100%;
}

@font-face {
    font-family:'ResonanceBold';
    src: url('fonts/resonance-bold-webfont.eot');
    src: url('fonts/resonance-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/resonance-bold-webfont.woff') format('woff'),
         url('fonts/resonance-bold-webfont.ttf') format('truetype'),
         url('fonts/resonance-bold-webfont.svg#ResonanceBold') format('svg');
    font-weight:normal;
    font-style:normal;

}

body {
    margin:0px;
    font-size:1.2em;
    font-family:Arial, Sans-Serif;
	color:#a7a7a7;
	background-color:#252525;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
}

a:link,
a:visited,
a:active {
	text-decoration:none;
	color:#fff;
	outline:none;
}

a:hover  {
	color:#c30110;
	outline:none;
}

p {
	text-align:justify;
	line-height:1.5em;
}

h1 {
	font-family:'ResonanceBold';
	text-transform:uppercase;
	font-weight:normal;
	color:#d2d2d2;
	background-image:url(images/h1.gif);
	background-repeat:no-repeat;
	background-position:0px 13px;
	font-size:24px;
	padding:0px 0px 0px 20px;
	margin-top:40px;
}

h2 {
	font-family:'ResonanceBold';
	text-transform:uppercase;
	font-weight:normal;
	color:#d2d2d2;
	font-size:20px;
}

h3 {
	font-family:'ResonanceBold';
	text-transform:uppercase;
	font-weight:normal;
	color:#ffffff;
	font-size:18px;
	margin:30px 0px 10px 0px;
}

.hr {
	background-image:url(images/hr.gif);
	background-repeat:repeat-x;
	display:block;
	width:100%;
	line-height:2px;
	margin:40px 0px;
}

#wrapper {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -63px;
	width:1000px;
}

.lang {
	float:right;
	padding:1px 0px 2px 0px;
}

.lang a:link,
.lang a:visited,
.lang a:active {
	color:#ababab;
	font-size:0.85em;
}

.lang a:hover,
.lang a.active {
	color:#FFF;
}

#top {
	clear:both;
	overflow:auto;
}

#logo {
	float:left;
}

#marque {
	float:right;
	margin-top:10px;
	margin-right:30px;
}

#header {
	clear:both;
	height:292px;
	width:1000px;
}



/* NAV */

#nav {
	float:left;
	width:300px;
}

#nav ul {
	margin:30px 30px 0px 0px;
	padding:0px;
	list-style:none;
}

#nav ul li {
	margin:5px 0px;
	line-height:2.4em;
}

#nav ul li a:link,
#nav ul li a:visited,
#nav ul li a:active {
	font-family:'ResonanceBold';
	text-transform:uppercase;
	font-size:23px;
	color:#bababa;
	display:block;
	padding:5px 10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;	
	border:solid 1px transparent;
	text-align:right;
}

#nav ul li.selected a:link,
#nav ul li.selected a:visited,
#nav ul li.selected a:active,
#nav ul li.selected a:hover,
#nav ul li a:hover {
	background-color:#fcfcfc;
	border:solid 1px #e5e4e3;
	color:#cb0b10;	
}


/* SUBNAV */

ul.subnav {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.subnav li {
	line-height:1.3em;
	background-image:none !important;
	padding:0px !important;
}

ul.subnav li a:link,
ul.subnav li a:visited {
	display:block;
	text-transform:uppercase;
	color:#7d7d7d;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:6px 20px;
	border:solid 1px transparent;
	text-align:left;
}

ul.subnav li a:hover,
ul.subnav li a:active {
	color:#FFF;
	background-color:#313131;
	border:solid 1px #484848;
}

#pict {
	width:700px;
	float:right;
	height:272px;
	padding-top:20px
}

#pict img {
	/*margin-top:20px;*/
}

#content {
	background-image:url(images/bg_content.jpg);
	background-repeat:no-repeat;
	background-position:0px 1px;
	clear:both;
	overflow:auto;
}

#content ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul li {
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:0px 14px;
	padding:10px 0px 0px 20px;
}

#content ul li,
#content ul li p {
	text-align:justify;
	line-height:1.5em;
}

#content-left {
	width:300px;
	padding-right:40px;
	border-right:solid 1px #151515;
}

#content-right {
	padding-left:40px;
	border-left:solid 1px #3c3c3c;
}

.push {
	height:63px;
}

#footer  {
	height:63px;
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
}

#footer_content,
#copyright {
	width:1000px;
	text-align:center;
	margin:0 auto;
}

#footer_content {
	text-transform:uppercase;
	color:#727272;
	padding-top:25px;
	line-height:1px;
}

#copyright {
	font-size:10px;
	color:#575454;
	padding-top:27px;
	line-height:0px;
}

#copyright a:link,
#copyright a:visited,
#copyright a:active {
	color:#949494;
}

#copyright a:hover {
	color:#FFF;
}

.red {
	color:#9c010d;
}

input.action-button,
a.action-button:link,
a.action-button:visited,
a.action-button:active {
	padding:10px 32px;
	margin-top:15px;
	text-transform:uppercase;
	color:#b5a0a2;
	letter-spacing:1px;
	text-align:center;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #3d3d3d;
    cursor: pointer;
    display: inline-block;
	
	background-color:#55090f;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#800913', endColorstr='#55090f'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#800913), to(#55090f)); 
	background: -moz-linear-gradient(top,  #800913,  #55090f);
}

input.action-button:hover,
.search_button:hover,
a.action-button:hover {
	color:#ffffff;
	border:solid 1px #484848;
	background-color:#9b010d;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b010d', endColorstr='#630108'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#9b010d), to(#630108)); 
	background: -moz-linear-gradient(top,  #9b010d,  #630108);
	
}

.picto {
	color: #efefef !important;
	position:relative;
	background-color: #96131c !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#dd2e3a), to(#96131c)) !important; 
	background: -moz-linear-gradient(top,  #dd2e3a,  #96131c) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd2e3a', endColorstr='#96131c') !important; 
}

a.picto:hover {
	background-color: #bf242e !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#dd373f), to(#bf242e)) !important; 
	background: -moz-linear-gradient(top,  #dd373f,  #bf242e) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd373f', endColorstr='#bf242e') !important;
	-webkit-box-shadow: 3px 2px 10px 1px rgba(255,255,255,.1);
-moz-box-shadow: 3px 2px 10px 1px rgba(255,255,255,.1);
box-shadow: 3px 2px 10px 1px rgba(255,255,255,.1);
}

.picto:before {
	content:"";
	position: absolute;
	left: 30px;
	top: 7px;
	width:20px;
	height: 20px;
	background: url(images/picto_anniversary.png) no-repeat center;
	
}

.search_button {
	padding:5px 15px;
	text-transform:uppercase;
	color:#b5a0a2;
	letter-spacing:1px;
	cursor:pointer;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #3d3d3d;
    cursor: pointer;
    display: inline-block;
	
	background-color:#55090f;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#800913', endColorstr='#55090f'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#800913), to(#55090f)); 
	background: -moz-linear-gradient(top,  #800913,  #55090f);	
}


/* KONTAKTFORMULAR */
.contact_form label {
	display:block;
	float:left;
	width:150px;
	text-align:left;
	line-height:2em;
}

.contact_form label.required {
	font-weight:bold;
}

.contact_form .input, .contact_form .textarea {
	color:#a7a7a7;
	background-color:#313131;
	border:solid 1px #484848;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:3px 5px;
	margin:3px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	width:380px;
}

.contact_form .input:focus, .contact_form .textarea:focus {
	border:1px solid #9c010d;
	background-color:#2b2b2b;
}

.contact_form label.error {
	color:#F00;
	display:block;
	width:auto;
	margin-left:150px;
}

.contact_form input.error { 
	border:1px solid #9c010d;
	background-color:#2b2b2b;
}

.contact_form br {
	clear:left;
}

.contact_form .checklist {
	background-color:#313131;
	border:1px solid #484848;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:8px;
	line-height:2em;
}
.contact_form .checklist .alternate td {
	background-color:#2c2c2c;
}

.contact_form .checklist th {
	padding:0px 10px;
}

.contact_form .checklist td {
	text-align:center;
}

.contact_form .checklist td.info {
	width:145px;
	padding-left:5px;
	text-align:left;
	font-weight:bold;
}

.contact_form .button {
	border:1px solid #9B9DA0;
	color:#666666;
	background-color:#F3F3F3;
	padding:3px 6px;
	font-size:10pt;
	cursor:pointer;
	margin:15px 10px 0px 0px;
}

.contact_form .button:hover {
	border:1px solid #FBE728;
	background-color:#fffce1;
}

